Bug 31929 - ScriptExecutionContext.h is missing PassOwnPtr include
Summary: ScriptExecutionContext.h is missing PassOwnPtr include
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Steve Block
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-27 05:23 PST by Steve Block
Modified: 2009-11-30 09:35 PST (History)
3 users (show)

See Also:


Attachments
Patch 1 for Bug 31929 (1008 bytes, patch)
2009-11-27 05:59 PST, Steve Block
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Block 2009-11-27 05:23:36 PST
V8 ScriptExecutionContext.h is missing PassOwnPtr include.
Comment 1 Steve Block 2009-11-27 05:59:33 PST
Created attachment 43947 [details]
Patch 1 for Bug 31929
Comment 2 Eric Seidel (no email) 2009-11-28 09:41:40 PST
Comment on attachment 43947 [details]
Patch 1 for Bug 31929

OK.
Comment 3 WebKit Commit Bot 2009-11-30 09:35:07 PST
Comment on attachment 43947 [details]
Patch 1 for Bug 31929

Clearing flags on attachment: 43947

Committed r51497: <http://trac.webkit.org/changeset/51497>
Comment 4 WebKit Commit Bot 2009-11-30 09:35:12 PST
All reviewed patches have been landed.  Closing bug.